## pdb-tools 2.5.0

=== debian/changelog ===
pdb-tools (2.5.0-2) unstable; urgency=medium

  * Fix incorrect version strings in manpages.

 -- Andrius Merkys <merkys@debian.org>  Mon, 11 Jul 2022 06:57:08 -0400

pdb-tools (2.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1014513)

 -- Andrius Merkys <merkys@debian.org>  Thu, 07 Jul 2022 08:49:36 -0400
