=== debian/control ===
Source: pdb-tools
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 expect-dev <!nocheck>,
 help2man,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://www.bonvinlab.org/pdb-tools/
Vcs-Browser: https://salsa.debian.org/debichem-team/pdb-tools
Vcs-Git: https://salsa.debian.org/debichem-team/pdb-tools.git
Testsuite: autopkgtest-pkg-python

Package: pdb-tools
Architecture: all
Depends:
 python3-pdbtools,
 ${misc:Depends},
 ${python3:Depends},
Description: tools for manipulating and editing PDB files
 Manipulating PDB files is often painful. Extracting a particular chain or set
 of residues, renumbering residues, splitting or merging models and chains, or
 just ensuring the file is conforming to the PDB specifications are examples of
 tasks that can be done using any decent parsing library or graphical interface.
 These, however, almost always require 1) scripting knowledge, 2) time, and 3)
 installing one or more programs.
 .
 pdb-tools were designed to be a swiss-knife for the PDB format. They have no
 external dependencies, besides the Python programming language. They are the
 descendant of a set of old FORTRAN77 programs that had the particular advantage
 of working with streams, i.e. the output of one script could be piped into
 another.
 .
 The philosophy of the scripts is simple: one script, one task. If you want to
 do two things, pipe the scripts together.
 .
 This package contains the command line tools.

Package: python3-pdbtools
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: tools for manipulating and editing PDB files (Python 3 package)
 Manipulating PDB files is often painful. Extracting a particular chain or set
 of residues, renumbering residues, splitting or merging models and chains, or
 just ensuring the file is conforming to the PDB specifications are examples of
 tasks that can be done using any decent parsing library or graphical interface.
 These, however, almost always require 1) scripting knowledge, 2) time, and 3)
 installing one or more programs.
 .
 pdb-tools were designed to be a swiss-knife for the PDB format. They have no
 external dependencies, besides the Python programming language. They are the
 descendant of a set of old FORTRAN77 programs that had the particular advantage
 of working with streams, i.e. the output of one script could be piped into
 another.
 .
 The philosophy of the scripts is simple: one script, one task. If you want to
 do two things, pipe the scripts together.
 .
 This package contains Python 3 package.
