## pdb-tools 2.5.1

=== debian/changelog ===
pdb-tools (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1
  * Mention Protein Data Bank in package descriptions.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Mon, 18 Dec 2023 07:26:01 -0500
