=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  help2man,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.bonvinlab.org/pdb-tools/
 Vcs-Browser: https://salsa.debian.org/debichem-team/pdb-tools
 Vcs-Git: https://salsa.debian.org/debichem-team/pdb-tools.git
@@ -25,12 +25,12 @@
  ${misc:Depends},
  ${python3:Depends},
 Description: tools for manipulating and editing PDB files
- Manipulating PDB files is often painful. Extracting a particular chain or set
- of residues, renumbering residues, splitting or merging models and chains, or
- just ensuring the file is conforming to the PDB specifications are examples of
- tasks that can be done using any decent parsing library or graphical interface.
- These, however, almost always require 1) scripting knowledge, 2) time, and 3)
- installing one or more programs.
+ Manipulating PDB (Protein Data Bank) files is often painful. Extracting a
+ particular chain or set of residues, renumbering residues, splitting or merging
+ models and chains, or just ensuring the file is conforming to the PDB
+ specifications are examples of tasks that can be done using any decent parsing
+ library or graphical interface. These, however, almost always require
+ 1) scripting knowledge, 2) time, and 3) installing one or more programs.
  .
  pdb-tools were designed to be a swiss-knife for the PDB format. They have no
  external dependencies, besides the Python programming language. They are the
@@ -49,12 +49,12 @@
  ${misc:Depends},
  ${python3:Depends},
 Description: tools for manipulating and editing PDB files (Python 3 package)
- Manipulating PDB files is often painful. Extracting a particular chain or set
- of residues, renumbering residues, splitting or merging models and chains, or
- just ensuring the file is conforming to the PDB specifications are examples of
- tasks that can be done using any decent parsing library or graphical interface.
- These, however, almost always require 1) scripting knowledge, 2) time, and 3)
- installing one or more programs.
+ Manipulating PDB (Protein Data Bank) files is often painful. Extracting a
+ particular chain or set of residues, renumbering residues, splitting or merging
+ models and chains, or just ensuring the file is conforming to the PDB
+ specifications are examples of tasks that can be done using any decent parsing
+ library or graphical interface. These, however, almost always require
+ 1) scripting knowledge, 2) time, and 3) installing one or more programs.
  .
  pdb-tools were designed to be a swiss-knife for the PDB format. They have no
  external dependencies, besides the Python programming language. They are the
