=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME = pdbtools

%:
	dh $@ --buildsystem pybuild --with python3

override_dh_auto_test:
	unbuffer dh_auto_test

override_dh_install:
	dh_install
	rm debian/python3-pdbtools/usr/bin/__init__
	mkdir --parents debian/pdb-tools/usr
	mv debian/python3-pdbtools/usr/bin debian/pdb-tools/usr

override_dh_installman:
	for PROGRAM in debian/pdb-tools/usr/bin/* ; \
	do \
		BASENAME=$$(basename $${PROGRAM}) ; \
		PYTHONPATH=. help2man $${PROGRAM} --version-string "$(DEB_VERSION_UPSTREAM)" --no-discard-stderr --no-info > $${BASENAME}.1 ; \
		sed -i "s/ERROR!! No data to process!/$${BASENAME}/" $${BASENAME}.1 ; \
		sed -i "s/ERROR!!/$${BASENAME}/" $${BASENAME}.1 ; \
		dh_installman $${BASENAME}.1 ; \
	done

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pdb_tools.egg-info
