## pdb-tools 2.5.2

=== debian/changelog ===
pdb-tools (2.5.2-1) unstable; urgency=medium

  * New upstream version 2.5.2
  * Drop autogenerated manpages as they contain too many errors
    (Closes: #1014740)

 -- Andrius Merkys <merkys@debian.org>  Thu, 11 Sep 2025 04:29:03 -0400

pdb-tools (2.5.1-2) unstable; urgency=medium

  * Copy the missing test files.
  * Simplify debian/rules.
  * Adjust local paths in tests (Closes: #1080121)

 -- Andrius Merkys <merkys@debian.org>  Wed, 25 Sep 2024 06:39:17 -0400
