=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  debhelper-compat (= 13),
  dh-python,
  expect-dev <!nocheck>,
- help2man,
  python3-all,
  python3-setuptools,
 Standards-Version: 4.6.2
