=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME = pdbtools
export PYBUILD_BEFORE_TEST = cp -r tests/data {build_dir}/tests

%:
	dh $@ --buildsystem pybuild --with python3

override_dh_auto_test:
	unbuffer dh_auto_test

execute_after_dh_install:
	rm debian/python3-pdbtools/usr/bin/__init__
	mkdir --parents debian/pdb-tools/usr
	mv debian/python3-pdbtools/usr/bin debian/pdb-tools/usr

execute_after_dh_auto_clean:
	rm -rf pdb_tools.egg-info
