=== debian/tests/control ===
Test-Command: PYTHONPATH=tests SKIP_TTY_TESTS=1 pytest-3
Depends:
 python3-pytest,
 @,
