## pdb-tools 2.6.0

=== debian/changelog ===
pdb-tools (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0

 -- Andrius Merkys <merkys@debian.org>  Mon, 26 Jan 2026 03:22:51 -0500
